{
  "navigationBarTitleText": "小区详情",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-form": "/node-modules/uview-ui/components/u-form/u-form",
    "u-form-item": "/node-modules/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/node-modules/uview-ui/components/u-input/u-input",
    "u-grid": "/node-modules/uview-ui/components/u-grid/u-grid",
    "u-grid-item": "/node-modules/uview-ui/components/u-grid-item/u-grid-item",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon"
  }
}